Name:           rpminspect-data-fedora
Version:        0.2
Release:        1%{?dist}
Epoch:          1
Summary:        Build deviation compliance tool data files
Group:          Development/Tools
License:        GPLv3+
URL:            https://github.com/dcantrell/rpminspect-data-fedora
Source0:        https://github.com/dcantrell/rpminspect-data-fedora/releases/download/v0.2/rpminspect-data-fedora-0.2.tar.xz

Provides:       rpminspect-data
Obsoletes:      rpminspect-data-generic

BuildArch:      noarch

%description
Vendor specific configuration file for rpminspect and data files used by
the inspections provided by librpminspect.


%prep
%setup -q


%build
# Nothing to build


%install
%make_build install DESTDIR=%{buildroot}


%files
%license COPYING
%doc AUTHORS README
%{_datadir}/rpminspect
%dir %{_sysconfdir}/rpminspect
%config(noreplace) %{_sysconfdir}/rpminspect/rpminspect.conf


%changelog
* Thu Aug 01 2019 David Cantrell <dcantrell@redhat.com> - 0.2-1
- See commit log at https://github.com/dcantrell/rpminspect-data-fedora
